<h2>Groups used for this test run</h2><table border="1">
<tr> <td align="center"><b>Group name</b></td><td align="center"><b>Methods</b></td></tr><tr><td>Regression</td><td>AmazonProductPriceTest.verifyResultsPage()[pri:2, instance:com.ui.tests.AmazonProductPriceTest@795cd85e]<br/>AmazonProductPriceTest.verifyTheCart()[pri:4, instance:com.ui.tests.AmazonProductPriceTest@795cd85e]<br/>AmazonProductPriceTest.verifyHomePageSearch(java.lang.String)[pri:1, instance:com.ui.tests.AmazonProductPriceTest@795cd85e]<br/>AmazonProductPriceTest.verifyPriceOfProductsInTheCart()[pri:5, instance:com.ui.tests.AmazonProductPriceTest@795cd85e]<br/>AmazonProductPriceTest.verifyProductMainPage()[pri:3, instance:com.ui.tests.AmazonProductPriceTest@795cd85e]<br/></td></tr>
<tr><td>smoke</td><td>AmazonProductPriceTest.verifyResultsPage()[pri:2, instance:com.ui.tests.AmazonProductPriceTest@795cd85e]<br/>AmazonProductPriceTest.verifyTheCart()[pri:4, instance:com.ui.tests.AmazonProductPriceTest@795cd85e]<br/>AmazonProductPriceTest.verifyHomePageSearch(java.lang.String)[pri:1, instance:com.ui.tests.AmazonProductPriceTest@795cd85e]<br/>AmazonProductPriceTest.verifyPriceOfProductsInTheCart()[pri:5, instance:com.ui.tests.AmazonProductPriceTest@795cd85e]<br/>AmazonProductPriceTest.verifyProductMainPage()[pri:3, instance:com.ui.tests.AmazonProductPriceTest@795cd85e]<br/></td></tr>
</table>
